using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Video;

namespace DialogueSystem.Diary
{
    [CreateAssetMenu(fileName = "DiaryPage", menuName = "ScriptableObjects/DiaryPage")]
    public class DiaryDayScriptableObject : ScriptableObject
    {
        [Tooltip("Enter the header Text here:")]
        [TextArea(3, 10)]
        public string headerText;
        
        [Tooltip("Enter the content of one diary page here. This will be displayed on the left and right side of the book.")]
        [TextArea(5, 15)]
        public List<string> contentTexts;
    }
}
